#!/bin/bash

echo "查找pdf-tools进程..."
PROCESS_ID=$(ps -ef | grep pdf-tools.jar | grep -v grep | awk '{print $2}')

if [ -z "$PROCESS_ID" ]; then
    echo "没有找到pdf-tools进程。"
else
    echo "找到的进程ID: $PROCESS_ID"
    echo "终止进程..."
    kill -9 $PROCESS_ID
    if [ $? -eq 0 ]; then
        echo "进程已成功终止。"
    else
        echo "终止进程失败。"
    fi
fi
