package com.qmth.pdf.tools.bean;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import java.util.Map;

@Getter
@Setter
@JsonIgnoreProperties(ignoreUnknown = true)
@JsonInclude(JsonInclude.Include.NON_NULL)
public class BlockBean {

    @ApiModelProperty("类型")
    private String type;

    @ApiModelProperty("值")
    private String value;

    @ApiModelProperty("参数")
    private ParamBean param;

}