package com.qmth.pdf.tools.bean;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * @Description
 * @Author haoguanghui
 * @date 2025/03/12
 */
@Getter
@Setter
@JsonIgnoreProperties(ignoreUnknown = true)
public class PaperDetailBean {

    @ApiModelProperty("大题号")
    private int number;

    @ApiModelProperty("大题名称")
    private String name;

    @ApiModelProperty("大题总分")
    private int totalScore;

    @ApiModelProperty("小题数量")
    private int questionCount;

    @ApiModelProperty("大题说明")
    private DescriptionBean description;

}


