package com.qmth.pdf.tools.bean;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * @Description 考生答案bean
 * @Author haoguanghui
 * @date 2025/03/13
 */
@Getter
@Setter
@JsonIgnoreProperties(ignoreUnknown = true)
public class StudentAnswerBean {

    @ApiModelProperty("大题号")
    private int mainNumber;

    @ApiModelProperty("小题号")
    private int subNumber;

    @ApiModelProperty("子题序号")
    private Integer subIndex;

    @ApiModelProperty("答案")
    private Object answer;

}
