package com.qmth.pdf.tools.config;

import lombok.Getter;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
@Getter
public class PdfConfig {

    @Value("${file.output.path}")
    private String outputPath;

    @Value("${server.student.url}")
    private String studentUrl;

    @Value("${server.resource.url}")
    private String resourceUrl;

    @Value("${login.user.name}")
    private String username;

    @Value("${login.user.password}")
    private String password;

    @Value("${interface.param.examId}")
    private String examId;

    @Value("${interface.param.subjectCode}")
    private String subjectCode;

}

