package com.qmth.pdf.tools.constant;

/**
 * @Description
 * @Author haoguanghui
 * @date 2025/03/11
 */
public class SystemConstant {

    //接口请求前缀
    public static final String DEFAULT_URI_PREFIX = "/api";

    //考生成绩接口地址
    public final static String STUDENT_SCORE_URL = "/api/exam/students";

    //试卷结构接口地址前缀
    public final static String PAPER_URL_PREFIX = "/paper/";

    //考生试卷答案接口地址前缀
    public final static String STUDENT_ANSWER_URL_PREFIX = "/json/";

    //成功代码
    public final static int SUCCESS_CODE = 200;

    //成功信息
    public final static String SUCCESS_MSG = "成功";

    //等待信息
    public final static String WAIT_MSG = "正在执行中，执行过程请查看日志";

    //分页数量
    public final static int PAGE_SIZE = 100;


}
