package com.qmth.pdf.tools.bean;

import com.fasterxml.jackson.annotation.JsonInclude;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

@Getter
@Setter
@JsonInclude(JsonInclude.Include.NON_NULL)
public class DetailBean {

    @ApiModelProperty("大题号")
    private int number;

    @ApiModelProperty("大题名称")
    private String name;

    @ApiModelProperty("小题数量")
    private int questionCount;

    @ApiModelProperty("大题总分")
    private Double totalScore;

    @ApiModelProperty("小题集合")
    private List<QuestionBean> questions;

    @ApiModelProperty("大题说明")
    private BodyBean description;

}