package com.qmth.pdf.tools.bean;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

/**
 * @Description 考生主观题得分详情
 * @Author haoguanghui
 * @date 2025/03/12
 */
@Getter
@Setter
@JsonIgnoreProperties(ignoreUnknown = true)
@ToString
public class StudentScoreBean {

    @ApiModelProperty("大题序号")
    private int mainNumber;

    @ApiModelProperty("小题序号")
    private int subNumber;

    @ApiModelProperty("考生得分")
    private Double score;

}
