package com.qmth.pdf.tools.util;

import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;


@Getter
@Setter
public class Result implements Serializable {

    private int code;

    private String message;

    private Object data;

    public Result() {

    }

    public Result(int code) {
        this.code = code;
    }

    public Result(String message) {
        this.message = message;
    }

    public Result(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public Result(int code, String message, Object data) {
        this.code = code;
        this.message = message;
        this.data = data;
    }

    public Result(int code, Object data, String message) {
        this.code = code;
        this.data = data;
        this.message = message;
    }

}